<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>JS DOM Activity</title>
	</head>
	<body>

		<span>Full Name:</span>
		<br><br>
		<h3 id="full-name-display"></h3>
		<br><br>
		<span id="label-first-name">First Name:</span>
		<br>
		<input type="text" id="txt-first-name"/>
		<br><br>
		<span id="label-last-name">Last Name:</span>
		<br>
		<input type="text" id="txt-last-name"/>
		<br><br><br>
		<button id="submit-btn">Submit</button>

		<script type="text/javascript" src="./activity.js"></script>
	</body>
</html>